$(function() {
	$('#btnLogin').click(function() {
		submitForm();
	});

});

$("#password").keypress(function(event) {
		   if (event.keyCode === 13) {
			   $("#btnLogin").click();
		   }
});
$("#user_id").keypress(function(event) {
		   if (event.keyCode === 13) {
			   $("#btnLogin").click();
		   }
});
